<!DOCTYPE html>
<html lang="fr">
    {% include('/layouts/header.twig') %}
    <body>

        {% block menu %}
            {% include('utils/menu.twig') %}
        {% endblock %}
        <div class="{{ fluid is defined ? 'container-fluid' : 'container'  }}">

            {% for message in app.session.getFlashBag.get('message') %}
                {{ message|raw }}
            {% endfor %}

            {% include('cgu/conditions-utilisation-bandeau.twig') %}   


            {% block content %}
            {% endblock %}

        </div>

        {% include('layouts/footer.twig') %}

        {% include('layouts/js.twig') %}
        {% block js %}{% endblock %}  

    </body>
</html>
